using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace Demo
{
    public partial class Agent
    {
        public static string Image
        {
            get
            {
                Agent logo = new Agent();
                if(logo.Logo != null)
                {
                    return logo.Logo;
                }
                else
                {
                    return "/Imgs/picture.png";
                }
            }
        }
    }
}
